=== libk3b/videodvd/CMakeLists.txt ===
install(FILES
  k3bvideodvd.h
  k3bvideodvdtitle.h
  k3bvideodvdaudiostream.h
  k3bvideodvdsubpicturestream.h
  k3bvideodvdvideostream.h
  k3bvideodvdtime.h
  k3bvideodvdptt.h
  DESTINATION ${KDE_INSTALL_INCLUDEDIR} COMPONENT Devel)
