=== plugins/project/CMakeLists.txt ===

add_subdirectory( audioprojectcddb )

if(ENABLE_TAGLIB)
    add_subdirectory(audiometainforenamer)
endif()
