=== libk3b/projects/videodvd/CMakeLists.txt ===
install( FILES  k3bvideodvddoc.h k3bvideodvdjob.h DESTINATION ${KDE_INSTALL_INCLUDEDIR} COMPONENT Devel )
