=== libk3b/projects/videocd/cdi/CMakeLists.txt ===
install( FILES  cdi_imag.rtf cdi_text.fnt cdi_vcd.app cdi_vcd.cfg vcd_on_cdi_41.pdf icdia.htm DESTINATION ${K3B_DATA_INSTALL_DIR}/cdi )
