=== debian/control ===
Source: k3b
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.1~),
               gettext,
               libavdevice-dev (>= 7:4.4.0~),
               libdvdread-dev,
               libflac++-dev,
               libflac-dev,
               libkcddb6-dev (>= 4:25.08.3~),
               libkf6archive-dev (>= 6.1~),
               libkf6auth-dev (>= 6.1~),
               libkf6completion-dev,
               libkf6config-dev (>= 6.1~),
               libkf6coreaddons-dev (>= 6.1~),
               libkf6doctools-dev (>= 6.1~),
               libkf6filemetadata-dev (>= 6.1~),
               libkf6i18n-dev (>= 6.1~),
               libkf6iconthemes-dev (>= 6.1~),
               libkf6jobwidgets-dev (>= 6.1~),
               libkf6kcmutils-dev (>= 6.1~),
               libkf6kio-dev (>= 6.1~),
               libkf6newstuff-dev (>= 6.1~),
               libkf6notifications-dev (>= 6.1~),
               libkf6notifyconfig-dev (>= 6.1~),
               libkf6solid-dev (>= 6.1~),
               libkf6widgetsaddons-dev (>= 6.1~),
               libkf6xmlgui-dev (>= 6.1~),
               libmad0-dev,
               libmp3lame-dev,
               libmpcdec-dev,
               libsamplerate0-dev,
               libsndfile1-dev,
               libtag1-dev,
               libvorbis-dev,
               qt6-base-dev (>= 6.6~),
               qt6-webengine-dev (>= 6.6~) [amd64 arm64 armhf],
               shared-mime-info,
Standards-Version: 4.7.0
Homepage: https://userbase.kde.org/K3b
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/k3b
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/k3b
Rules-Requires-Root: no

Package: k3b
Architecture: any
Depends: cdparanoia,
         cdrdao [linux-any],
         genisoimage,
         k3b-data (= ${source:Version}),
         libk3b8t64 (= ${binary:Version}),
         udisks2 [linux-any],
         wodim | cdrskin,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: dvd+rw-tools,
            growisofs,
            kde-config-cddb (>= 4:24.08.1~),
            libk3b-extracodecs,
            vcdimager,
Suggests: k3b-extrathemes, k3b-i18n, normalize-audio, sox,
Description: Sophisticated CD/DVD burning application
 K3b is a full-featured CD/DVD/Blu-ray burning and ripping application.
 It supports a variety of project types as well as copying of optical
 media, burning of different types of images, and ripping Audio CDs,
 Video CDs, and Video DVDs.
 Its convenient user interface is targeted at all audiences, trying to
 be as simple as possible for novice users, while also providing all
 features an advanced user might need.

Package: k3b-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Sophisticated CD/DVD burning application - data files
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains the required data files common to all architectures.

Package: k3b-extrathemes
Architecture: all
Depends: k3b, ${misc:Depends},
Description: Sophisticated CD/DVD burning application - extra themes
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains additional themes for K3b.

Package: k3b-i18n
Section: localization
Architecture: all
Depends: k3b, ${misc:Depends},
Description: Sophisticated CD/DVD burning application - localizations files
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains translations files.

Package: libk3b-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libk3b8t64 (= ${binary:Version}),
         libkcddb6-dev (>= 4:25.08.3~),
         libkf6completion-dev,
         libkf6config-dev (>= 6.1~),
         libkf6coreaddons-dev (>= 6.1~),
         libkf6kcmutils-dev (>= 6.1~),
         libkf6kio-dev (>= 6.1~),
         libkf6widgetsaddons-dev (>= 6.1~),
         qt6-base-dev (>= 6.6~),
         ${misc:Depends},
Description: KDE CD/DVD burning application library - development files
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains development files.

Package: libk3b8t64
Provides: ${t64:Provides}
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Breaks: libk3b8 (<< ${source:Version}), libk3b7,
Replaces: libk3b8, libk3b7,
Description: KDE CD/DVD burning application library - runtime files
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains runtime libraries.

Package: libk3b-data
Section: libs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: KDE CD/DVD burning application library - runtime files
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains libraries data files.

Package: libk3b-extracodecs
Architecture: any
Multi-Arch: same
Depends: libk3b8t64 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends},
Breaks: libk3b7-extracodecs,
Replaces: libk3b7-extracodecs,
Description: KDE CD/DVD burning application library - extra decoders
 K3b provides a comfortable user interface to perform most CD/DVD burning
 tasks. While the experienced user can take influence in all steps
 of the burning process the beginner may find comfort in the automatic settings
 and the reasonable k3b defaults which allow a quick start.
 .
 This package contains runtime libraries for the MP3 and FFMPEG decoder plugin.
