## k3b 25.08.3+p24.04+vunstable+git20251201.0259

=== debian/changelog ===
k3b (25.08.3+p24.04+vunstable+git20251201.0259-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:59:16 +0000

k3b (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:40:33 +1000
