## k3b 25.08.3+p24.04+vunstable+git20251208.0322

=== debian/changelog ===
k3b (25.08.3+p24.04+vunstable+git20251208.0322-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 03:22:42 +0000
