## k3b 25.12.0

=== debian/changelog ===
k3b (25.12.0-1ubuntu2) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Dec 2025 15:18:11 +0000

k3b (25.12.0-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - debian/patches: kubuntu_07_quicklists.diff
    - libk3b-data to install qlogging files.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Dec 2025 16:55:49 +0000

k3b (25.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.

  [ Pino Toscano ]
  * New upstream release:
    - build with FFmpeg 8+ (Closes: #1122938)
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Drop the libkf6completion-dev build dependency, not needed.
  * Use the right dh addon (kf6) when overriding dh_auto_configure.
  * Drop -Wno-deprecated -Wno-deprecated-declarations from the CXXFLAGS,
    as hopefully the deprecation warnings are gone.
  * Remove 2 obsolete maintscript entries in 2 files.

 -- Pino Toscano <pino@debian.org>  Mon, 15 Dec 2025 11:22:10 +0100

k3b (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:15:06 +0000
