=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.1~),
                gettext,
                libavdevice-dev (>= 7:4.4.0~),
                libdvdread-dev,
                libflac++-dev,
                libflac-dev,
-               libkcddb6-dev (>= 4:25.11.90~),
+               libkcddb6-dev (>= 4:25.12.0~),
                libkf6archive-dev (>= 6.1~),
                libkf6auth-dev (>= 6.1~),
-               libkf6completion-dev,
                libkf6config-dev (>= 6.1~),
                libkf6coreaddons-dev (>= 6.1~),
                libkf6doctools-dev (>= 6.1~),
@@ -38,13 +37,13 @@
                libmpcdec-dev,
                libsamplerate0-dev,
                libsndfile1-dev,
-               libtag1-dev,
+               libtag-dev,
                libvorbis-dev,
                qt6-base-dev (>= 6.6~),
-               qt6-webengine-dev (>= 6.6~) [amd64 arm64 armhf],
+               qt6-webengine-dev (>= 6.6~) [amd64 arm64 armhf i386],
                shared-mime-info,
-Standards-Version: 4.7.0
-Homepage: https://userbase.kde.org/K3b
+Standards-Version: 4.7.2
+Homepage: https://apps.kde.org/k3b/
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/k3b
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/k3b
 Rules-Requires-Root: no
@@ -115,7 +114,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libk3b8t64 (= ${binary:Version}),
-         libkcddb6-dev (>= 4:25.11.90~),
+         libkcddb6-dev (>= 4:25.12.0~),
          libkf6completion-dev,
          libkf6config-dev (>= 6.1~),
          libkf6coreaddons-dev (>= 6.1~),
@@ -133,13 +132,13 @@
  This package contains development files.
 
 Package: libk3b8t64
-Provides: ${t64:Provides}
+Provides: ${t64:Provides},
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: libk3b8 (<< ${source:Version}), libk3b7,
-Replaces: libk3b8, libk3b7,
+Breaks: libk3b7, libk3b8 (<< ${source:Version}),
+Replaces: libk3b7, libk3b8,
 Description: KDE CD/DVD burning application library - runtime files
  K3b provides a comfortable user interface to perform most CD/DVD burning
  tasks. While the experienced user can take influence in all steps
