## k3b 25.12.0+p24.04+vstable+git20251224.0721

=== debian/changelog ===
k3b (25.12.0+p24.04+vstable+git20251224.0721-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 07:21:40 +0000

k3b (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:36:44 +1000
