=== debian/changelog ===
k3b (25.12.0+p24.04+vunstable+git20251208.1725-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 17:25:22 +0000
