## k3b 25.12.1

=== debian/changelog ===
k3b (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:58:22 +0000
