=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.1~),
                gettext,
                libavdevice-dev (>= 7:4.4.0~),
                libdvdread-dev,
                libflac++-dev,
                libflac-dev,
-               libkcddb6-dev (>= 4:25.12.0~),
+               libkcddb6-dev (>= 4:25.12.1~),
                libkf6archive-dev (>= 6.1~),
                libkf6auth-dev (>= 6.1~),
                libkf6config-dev (>= 6.1~),
@@ -114,7 +114,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libk3b8t64 (= ${binary:Version}),
-         libkcddb6-dev (>= 4:25.12.0~),
+         libkcddb6-dev (>= 4:25.12.1~),
          libkf6completion-dev,
          libkf6config-dev (>= 6.1~),
          libkf6coreaddons-dev (>= 6.1~),
