## k3b 25.12.1+p24.04+vstable+git20260131.1328

=== debian/changelog ===
k3b (25.12.1+p24.04+vstable+git20260131.1328-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 13:28:36 +0000

k3b (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:26:46 +1000
