## k3b 25.12.1+p24.04+vstable+git20260202.1033

=== debian/changelog ===
k3b (25.12.1+p24.04+vstable+git20260202.1033-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 10:34:01 +0000
